HP-UX VVOS TGAD Unspecified Stack Corruption Vulnerability

Bugtraq ID: 5459
Class: Unknown
CVE: CVE-2002-1439
Remote: No
Local: No
Published: Aug 14 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Vulnerability announced in an HP Security Advisory.
Vulnerable: HP VirtualVault 4.6
- HP HP-UX 11.0 4
HP VirtualVault 4.5
- HP HP-UX 11.0 4
HP VirtualVault 4.0
+ HP HP-UX 11.0 4
+ HP HP-UX (VVOS) 11.0 4
+ Sun iPlanet Web Server 4.0
HP HP-UX (VVOS) 11.0 4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus